View Issue Details

IDProjectCategoryView StatusLast Update
0000412Main CAcert Websitemiscpublic2013-11-20 22:23
Reporterhomer Assigned ToSourcerer  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2008 
Summary0000412: please remove sqldump.php
Descriptionhttp://www.cacert.org/sqldump.php?user=wfekhsdfkjsdf&pass=dfskljsfdlkjsdfkjlf32r
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000415 closedSourcerer cacert.sql file in current source download file (20070207) is out of date 

Activities

Sourcerer

2008-03-18 18:12

administrator   ~0001040

Passwords are removed

Sourcerer

2008-09-05 19:51

administrator   ~0001154

has been fixed

Issue History

Date Modified Username Field Change
2007-02-06 15:25 homer New Issue
2007-02-20 00:18 homer Relationship added related to 0000415
2008-03-18 18:12 Sourcerer Status new => solved?
2008-03-18 18:12 Sourcerer Fixed in Version => production
2008-03-18 18:12 Sourcerer Resolution open => fixed
2008-03-18 18:12 Sourcerer Assigned To => Sourcerer
2008-03-18 18:12 Sourcerer Note Added: 0001040
2008-09-05 19:51 Sourcerer Note Added: 0001154
2008-09-05 19:51 Sourcerer Status solved? => closed
2013-01-14 21:24 Werner Dworak Fixed in Version => 2008
2013-11-20 22:23 NEOatNHNG View Status private => public